DPIX-PIX(1)

NAME
dpix-pix - convert a double precision dpix file to a pix file

SYNOPSIS
dpix-pix file.dpix > file.pix

DESCRIPTION
Outputs a dpix file to pix (see pix(5)) format. If the -v option is given, a summary of plot command usage is given at the end of the file. Standard input is read if a file name is not supplied.

SEE ALSO
pl-pl(1), plrot(1), pl-fb(1), libplot3(3), plot(5)

BUG REPORTS
Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.